Not sure what I have done..

Discussion in '3DS - Flashcards & Custom Firmwares' started by Patey07, Oct 14, 2018.

  1. Patey07
    OP

    Patey07 Member

    Newcomer
    1
    Oct 14, 2018
    Canada
    I bought a 3ds a while back, around when gateway came out, used the gateway as intended then left it on a shelf until I heard that I could do some things with a home-brew launcher a while later. I started doing some stuff with the homebrew launcher last year sometime so I could use a .cia file and have no idea what I did, now I'm looking to use my gateway card and can't even remember how it was that I launched it (I had set custom buttons) or what modifications I made. I'm hoping someone can help me figure out what I have done and what I should do to update everything to the most recent mods/versions.

    What I do know:
    • Firmware 11.2.0-35u
    • the firmware isn't the version it came with and I updated it while modding it
    • There is a tile on the screen for something called FBI, v 2.4.2
    • Homebrew Launcher is installed, and works. says: *hax 2.7 gamma
    • there is a tile on the screen for an app called Luma3DS(V6.6) that causes a system reboot when i open it because it can't find something (goes too quick to see much)
    • on the sd card I have some homebrew:
      • CHMM2
      • ctr-httpwn v1.0.1
      • DSP Dump
      • eShop
      • eShop - old version downloader
      • HANS
      • ironhax installer
      • menuhax_manager v3.1
      • SafeA9LHInstaller
      • sploit_installer-oot3dhax
      • sploit_installer-stickerhax
      • super ftpd II turbo
    • I successfully installed and played a .cia game when I modded it.
    • Boot options
      • holding select loads luma3DS
      • holding start loads HourGlass v1.35
     
    Last edited by Patey07, Oct 15, 2018
  2. Kubas_inko

    Kubas_inko "Something funny goes here."

    Member
    13
    Feb 3, 2017
    Czech Republic
    I gues on earth.
    You probably just need to update luma and fw. Don't even bother with gateway, when you have luma.
    Which luma version do you have (boot while holding select (or start, idk)
     
    Pickle_Rick likes this.
  3. Patey07
    OP

    Patey07 Member

    Newcomer
    1
    Oct 14, 2018
    Canada
    I was hoping to be able to use the gateway as well to load backups from the cartridge, would mean an extra 8gb storage. luma3DS is v6.6
     
  4. SCOTT0852

    SCOTT0852 Kid now, squid now

    Member
    5
    Jan 20, 2018
    United States
  5. Patey07
    OP

    Patey07 Member

    Newcomer
    1
    Oct 14, 2018
    Canada
    I paid way more than it was worth to have it shipped back then to where I live, I refuse to give up on it yet lol is there any sort of launcher I could run just to use the gateway after following that tutorial?
     
  6. SCOTT0852

    SCOTT0852 Kid now, squid now

    Member
    5
    Jan 20, 2018
    United States
    Yes, but you have to use an unofficial frankenfirm pack and I don't think you can use Luma at the same time (might be wrong though). Plus I don't think GW has sysnand support (but I may be wrong), so you have to sacrifice a gigabyte of SD card space and the SD card will die faster.
     
  7. Patey07
    OP

    Patey07 Member

    Newcomer
    1
    Oct 14, 2018
    Canada
    would this do the job?
    gbatemp(dot)net/threads/tutorial-using-luma3ds-gateway-on-b9s.431691/
    (can't post links)
    **edit** I mean, would following that guide with whats already modified on my 3DS be safe?
     
    Last edited by Patey07, Oct 15, 2018
  8. Maximilious

    Maximilious *whistles his distinct tune*

    Member
    9
    GBAtemp Patron
    Maximilious is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 21, 2014
    United States
    Everyone telling him to abandon gateway isn't really helping him solve his problem. He found the thread he needs, now it's just a matter of getting him working with Luma/B9S/GW launcher.

    Yes, GW is antiquated but it still has use-cases, and the cards exist in the wild whether or not we want them all to die in a fire.
     
    Patey07 likes this.
  9. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Embrace yourself

    Member
    25
    Sep 13, 2009
    Antarctica
    Many moons away
    The best way to help someone with a Gateway problem, is to suggest they stop using Gateway. There's literally no reason to use Gateway anymore, the only thing it has going for it now is .3DS ROM support. Luma3DS has cheats, the only other leg Gateway had to stand on.
    Seriously OP, update from A9LH to B9S and just retire the cart. You are only holding yourself back by continuing to cling to it.
     
    Last edited by Lilith Valentine, Oct 15, 2018
    AmandaRose likes this.
  10. Maximilious

    Maximilious *whistles his distinct tune*

    Member
    9
    GBAtemp Patron
    Maximilious is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 21, 2014
    United States
    Yes, and some people have multiple SD cards to use with those .3DS files. The bottom line is OP wants to keep using his GW card, don't just tell them to stop using it and instead help them with their issue. Don't give an opinionated answer of "throw it away because it's trash"
     
    Patey07 likes this.
  11. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Embrace yourself

    Member
    25
    Sep 13, 2009
    Antarctica
    Many moons away
    We won't help RXTools users, I fail to see why Gateway needs special treatment. Helping them at this point is only setting them up to a far more complicated path. There's more reason to suggest the update than there is trying to keep them out of date.
     
    AmandaRose likes this.
  12. AmandaRose

    AmandaRose The Fallen Angel

    Member
    13
    Aug 19, 2015
    United Kingdom
    Glasgow
    The op wants to get his moneys worth from the gateway card yet probably spent a lot fir the 3ds and is not getting his moneys worth out of the 3ds by not installing bs9 and latest luma and latest fw lol.

    Just sell the gateway to some sucker sorry I meant inocent bystander and get full use of the 3ds by installing latest luma.
     
  13. Patey07
    OP

    Patey07 Member

    Newcomer
    1
    Oct 14, 2018
    Canada
    Chances are once I get this going with GW and Luma I'll use it for a few months like the last time and by the time I consider playing a ds again it'll either be sufficient for what I want to do or I'll need to buy a newer model anyway. The only determining factor in whether I use GW or not is will it work.